#contenuDetails{
    margin-left: 220px; /* Pour tenir compte de la largeur de la colonne de gauche */
    padding: 20px;
}
.commentaire{
    border: 2px solid black;
    margin: 20px;
    padding: 10px;
}

.noteEtUtilisateur{
    display: flex;
}
.noteEtUtilisateur p{
    margin-left: 20px; 
    margin-right: 20px; 
}